#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-JFkNFyAXErAIhKxRbmtWTr
key:                  tasty-hspec-1.2-JFkNFyAXErAIhKxRbmtWTr
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  54a0006add8fb63483648297c89539f9
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.1/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tasty-hspec-1.2
hs-libraries:         HStasty-hspec-1.2-JFkNFyAXErAIhKxRbmtWTr
depends:
    QuickCheck-2.14.2-JiWzfNqvdmcIR4KVQ9LtVR base-4.15.0.0
    hspec-2.8.3-5V5vlEd0EkjFczAJJ6QuK8
    hspec-core-2.8.3-Es8W4Y6eO7S3cftIcw7NBL
    tasty-1.4.2-DmpA164azzOJtaMxnfJrIk
    tasty-quickcheck-0.10.1.2-LPLPEaE2tVBEVdMC7dISrg
    tasty-smallcheck-0.8.2-1AUCuszahaV3CAI159ZRBE

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

